import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { api } = config;
const { plan } = api;
const { requirementPlan } = plan;

export async function query(params : object) {
  return request({
    url: `${requirementPlan}/plans`,
    method: 'get',
    data: params,
  });
}
